package com.ai.da.common.httpdata.token;

public enum TokenApis {
    /**
     * token
     */
    GET_TOKEN("POST", "/api/openApi/v2/Weixin/QrCodeLoginCheck?session="),
    GENERATE_USER("POST", "/api/openApi/v2/Welink/TopicGetjson");

    private String method;
    private String url;

    TokenApis(String method, String url) {
        this.method = method;
        this.url = url;
    }

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
